%define name	dnstracer
%define version	1.8
%define release 1mdk

Summary:	A tool to trace dns queries
Name:           %{name}
Version:        %{version}
Release:        %{release}
License:        BSD
Group:		Networking/Other
URL:		http://www.mavetju.org/unix/general.php
Source:         http://www.mavetju.org/download/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
dnstracer determines where a given Domain Name Server (DNS) gets
its information from, and follows the chain of DNS servers back to
the servers which know the data.

%prep

%setup -q

%build

%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES README
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Mon Nov 29 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.8-1mdk
- 1.8
- make it rpmbuildupdate aware

* Sun May 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.7-2mdk
- use macros

* Sat Feb 15 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.7-1mdk
- 1.7

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.6-3mdk
- mr lint fixes
- misc spec file fixes

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.6-2mdk
- build release

* Sat Aug  3 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.6-1mdk
- new version
- rebuilt with latest system compiler

* Wed Jun 12 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.5-1mdk
- new version

* Mon May 20 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.4-2mdk
- rebuilt with gcc3.1

* Sun Feb 24 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.4-1mdk
- new version

* Thu Feb  7 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.3-1mdk
- initial cooker contrib
